package abacus.springboot.example.api.view;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "收货仓库" , name = "ApiRespWarehouse")
public class ApiRespWarehouse {

	@Schema(description = "收货仓库编码", required = false, example = "0001")
	private String code;
	
	@Schema(description = "收货仓库名称", required = false, example = "四川仓")
	private String name;
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
}
